{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "#": "#minecraft:planks",
    "A": [
      "leather"
    ]
  },
  "pattern": [
    "AA",
    "##"
  ],
  "result": {
    "count": 1,
    "id": "minecraft:crafting_table"
  },
  "show_notification": true
}